@charset "UTF-8";

/* テーブル */
.users-table-parent .users-table-child tbody th {
    text-align: left;
}

/* placeholder */
::-webkit-input-placeholder {
    color: #ccc;
}
:-ms-input-placeholder {
    color: #ccc;
}
::placeholder {
    color: #ccc;
}

/* スマホのフォーム */
textarea,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="tel"],
select {
    padding: 5px;
    font-size: 16px;
    box-sizing: border-box;
}
textarea,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
select {
    width: 100%;
}

input[type="submit"],
input[type="button"],
input[type="reset"],
button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

/*  */
.users-checkbox {
    margin-top: 20px;
    text-align: center;
}
.users-checkbox label {
    vertical-align: middle;
}
.users-checkbox label a {
    color: #ea0018;
    text-decoration: underline;
}
.users-checkbox label a:hover {
    text-decoration: none;
}

/*  */
.users-submit input,
.users-submit a,
.top-link a {
    min-width: 240px;
    font-weight: bold;
}

/* 各プラン共通 */
/* -------------------------------------------------------------------------- */
.plan-list {
    margin: 0 -10px;
    display: flex;
}
.plan-item {
    flex: 1 1 0%;
    box-shadow: 0 0 0 2px rgba(100, 100, 100, 0.2);
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.plan-header {
    margin: 20px 0;
    padding-top: 5px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 20px;
    box-sizing: border-box;
    position:relative;
}
.plan-header::before {
    content: "";
    display: block;
    width: calc(100% - 15px - 15px);
    height: 2px;
    background-color: rgba(100, 100, 100, 0.2);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.plan-header .title {
    line-height: 1;
    margin: auto;
}
.plan-header p {
    margin-top: 10px;
}
.plan-header .text-sm {
    font-size: 13px;
}
.plan-header .text-normal {
    font-size: 16px;
}
.plan-header .text-bold {
    font-weight: bold;
}
.plan-header .text-underline {
    text-decoration: underline;
}

.plan-price-area {
    margin: 20px 0;
    text-align: center;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1;
}
.plan-price-area .text-sm {
    margin-top: 2px;
    font-size: 13px;
    color: #8B8B8B;
    display: inline-block;
}
.plan-price-area .price {
    margin-bottom: 15px;
    font-size: 13px;
}
.plan-price-area .price .num {
    margin: 0 4px 0 6px;
    font-size: 38px;
    font-weight: bold;
    letter-spacing: -1px;
    display: inline-block;
}
.plan-btn-area .btn {
    width: 210px;
    height: 40px;
    margin: auto;
    padding: 10px 5px;
    display: block;
    border-radius: 3px;
    border: none;
    background-color: #EA0019;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    box-sizing: border-box;
}
.plan-btn-area .btn:hover {
    text-decoration: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0);
    opacity: 0.75;
}
.plan-large-btn {
    height: 40px;
    padding: 10px 20px;
    border-radius: 3px;
    border: none;
    background-color: #EA0019;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    box-sizing: border-box;
    text-decoration: none;
}
.plan-large-btn:hover {
    text-decoration: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0);
    opacity: 0.75;
}
.plan-large-btn:link,
.plan-large-btn:visited {
    color: #fff;
}
.plan-text-area {
    margin-top: 20px;
    padding: 20px 15px;
    font-size: 12px;
    background: #F5F5F5;
    display: block;
}
.plan-text-list {
    margin: 0;
    padding: 10px 0 0 0;
    background: #F5F5F5;
    display: block;
}
.plan-text-list li {
    padding-left: 20px;
    font-weight: bold;
    display: block;
    position: relative;
}
.plan-text-list li .text-sm,
.plan-btn-area .text-sm {
    margin-left: 2px;
    font-size: 10px;
}
.plan-text-list li::before,
.plan-text-list li::after {
    content: "";
    display: block;
    position: absolute;
}
.plan-text-list li::before {
    width: 16px;
    height: 16px;
    border-radius: 8px;
    background: #ccc;
    left: 0;
    top: 2px;
}
.plan-text-list li::after {
    border-left: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    width: 6px;
    height: 3px;
    transform: rotate(-45deg);
    left: 4px;
    top: 7px;
}

/* メルマガ会員のフォントサイズ */
/* -------------------------------------------------------------------------- */

.plan-item-free .price .num {
    font-size: 60px;
}

/* 各プランの色 */
/* -------------------------------------------------------------------------- */

/* メルマガ会員 (赤) */
.plan-item-free .btn,
.plan-item-free .plan-text-list li::before {
    background: #EA0018;
}

/* 有料会員 - スタンダードプラン (オレンジ) */
.plan-item-paid-standard .btn,
.plan-item-paid-standard .plan-text-list li::before {
    background: #EA4E19;
}

/* 有料会員 - プレミアムプラン (オレンジ) */
.plan-item-paid .btn,
.plan-item-paid .plan-text-list li::before {
    background: #CF360C;
}

/* 有料会員 - 新聞郵送セット割 (オレンジ) */
.plan-item-paid-newspaper .btn,
.plan-item-paid-newspaper .plan-text-list li::before {
    background: #A92805;
}

/* 競馬会員 (緑) */
.plan-item-horse .btn,
.plan-item-horse .plan-text-list li::before {
    background: #157B00;
}

/* アクティブ (.active) のプラン */
/* -------------------------------------------------------------------------- */
.plan-item-free.active {
    box-shadow: 0 0 0 3px #EA0018,
                0 0 0 8px rgba(234, 0, 24, 0.2);
}
.plan-item-paid-standard.active {
    box-shadow: 0 0 0 3px #EA4E19;
}
.plan-item-paid.active {
    box-shadow: 0 0 0 3px #CF360C;
}
.plan-item-paid-newspaper.active {
    box-shadow: 0 0 0 3px #A92805;
}
.plan-item-horse.active {
    box-shadow: 0 0 0 3px #157B00;
}

/* 選択中 (.current) のプラン */
/* -------------------------------------------------------------------------- */
#topic .plan-item.current .plan-header h2.title,
.plan-item.current,
.plan-item.current *,
.plan-price-area.current,
.plan-price-area.current * {
    color: #777;
}

/* メルマガ会員 (赤) */
.plan-item-free.current .plan-text-list li::before {
    background: #EA001880;
}
.plan-item-free.current .btn {
    background: #EA001840;
    color: #EA0018;
}
.plan-item-free.current .btn .text-sm {
    color: #EA0018;
}

/* 有料会員 - スタンダードプラン (オレンジ) */
/* .plan-item-paid-standard.current .plan-text-list li::before {
    background: #EA4E1980;
} */
.plan-item-paid-standard .plan-price-area.current .btn {
    background: #EA4E1940;
    color: #EA4E19;
}
.plan-item-paid-standard .plan-price-area.current .btn .text-sm {
    color: #EA4E19;
}

/* 有料会員 - プレミアムプラン (オレンジ) */
/* .plan-item-paid.current .plan-text-list li::before {
    background: #CF360C80;
} */
.plan-item-paid .plan-price-area.current .btn {
    background: #CF360C40;
    color: #CF360C;
}
.plan-item-paid .plan-price-area.current .btn .text-sm {
    color: #CF360C;
}

/* 有料会員 - 新聞郵送セット割 (オレンジ) */
.plan-item-paid-newspaper.current .plan-text-list li::before {
    background: #A9280580;
}
.plan-item-paid-newspaper.current .btn {
    background: #A9280540;
    color: #A92805;
}
.plan-item-paid-newspaper.current .btn .text-sm {
    color: #A92805;
}

/* 競馬会員 (緑) */
/* .plan-item-horse.current .plan-text-list li::before {
    background: #157B0080;
} */
.plan-item-horse .plan-price-area.current .btn {
    background: #157B0040;
    color: #157B00;
}
.plan-item-horse .plan-price-area.current .btn .text-sm {
    color: #157B00;
}

/* 選択中のボタン */
.plan-item .plan-btn-area .btn-disabled,
.plan-item .plan-btn-area .btn-disabled:hover {
    opacity: 1;
    pointer-events: none; /* 押下できなくする */
    cursor: default;
}

/* 非アクティブ = 下位のプラン (.inactive-plan) */
/* -------------------------------------------------------------------------- */
#topic .plan-item.inactive-plan .plan-header h2.title,
.plan-item.inactive-plan,
.plan-item.inactive-plan *,
.plan-price-area.inactive-plan,
.plan-price-area.inactive-plan * {
    color: #777;
}
.plan-item.inactive-plan .plan-btn-area .btn,
.plan-item.inactive-plan .plan-btn-area .btn .text-sm,
.plan-price-area.inactive-plan .plan-btn-area .btn,
.plan-price-area.inactive-plan .plan-btn-area .btn .text-sm {
    color: #fff;
}
.plan-item.inactive-plan .plan-btn-area .btn,
.plan-price-area.inactive-plan .plan-btn-area .btn,
.plan-item.inactive-plan .plan-text-list li::before {
    background: #aaa;
}
.plan-item.inactive-plan .title,
.plan-item.inactive-plan .price .num {
    color: #aaa;
}

/* おすすめ */
/* -------------------------------------------------------------------------- */
.plan-header.recommended-plan {
    margin-top: 10px;
}
.recommended-plan-hader {
    margin-top: 15px;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.recommended-plan-hader p {
    box-sizing: border-box;
    padding: 5px 10px;
    display: block;
    border-radius: 3px;
    border: none;
    background-color: #EA0019;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}
.plan-item-paid .recommended-plan-hader p {
    background-color: #CF360C;
}

/* バナー */
/* -------------------------------------------------------------------------- */
.bnr-add-user {
    margin: 10px 5px;
    display: block;
}
.bnr-add-user:hover {
    opacity: 0.5;
}
.bnr-add-user img {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    display: block;
}

/* 上書き */
.annotation-list {
    margin-top: 20px;
}

/* レスポンシブ */
.plan-list {
    display: block;
    margin: 0;
}
.plan-item {
    margin: 20px;
}

/* CSSキャンセル */
#topic .plan-header h2.title {
    color: #000;
    font-size: 18px;
    border-bottom: none;
    background: transparent;
    padding: 0;
}

.plan-price-area {
    height: auto;
}

.plan-text-list:not(:last-child) {
    margin-bottom: 0;
}
.plan-payment-list {
    margin-top: 15px;
    padding-top: 15px;
    background: #F5F5F5;
    padding-left: 20px;
    list-style-type: disc;
    position: relative;
}
.plan-payment-list::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: rgba(100, 100, 100, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.plan-payment-list li {
    display: list-item;
    list-style: disc;
}
.plan-payment-list .text-sm {
    font-size: 11px;
}

/* 記事 */
.invitation-area {
    margin-top: -20px;
    background-color: #fff;
    box-sizing: border-box;
    position: relative;
    z-index: 50;
    margin-bottom: 20px;
}
.invitation-area-blur::before {
    content: "";
    margin-top: -66px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 66px;
    display: block;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+95 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 70%, rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.invitation-announce {
    border-top: none;
    max-width: calc(100% - 5px - 5px);
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 10px 0 rgba(255, 255, 255, 1);
    margin: 0 auto 20px;
}
.invitation-announce-text {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    color: #EA4E19;
}
.invitation-announce-text a,
.invitation-announce-text a:link,
.invitation-announce-text a:visited,
.invitation-announce-login-link-text a,
.invitation-announce-login-link-text a:link,
.invitation-announce-login-link-text a:visited {
    text-decoration: underline;
    color: #006ccc;
}
.invitation-announce-body-length {
    text-align: right;
    font-size: 12px;
    font-weight: bold;
    margin: 0 auto;
    color: #242424;
}
.invitation-announce-login-link {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    margin: 6px auto 0 auto;
    text-decoration: underline;
    color: #242424;
}
.invitation-announce-login-link a,
.invitation-announce-login-link a:link,
.invitation-announce-login-link a:visited {
    text-decoration: underline;
    color: #242424;
}
.invitation-announce-login-link-text {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    margin: 0 auto 6px auto;
    color: #242424;
}
.invitation-announce-text-large {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #EA4E19;
    margin: 6px auto;
}
.invitation-announce-plan-list {
    display: grid;
    gap: 6px;
    grid-template-columns: 150px auto;
    grid-template-rows: repeat(4, 30px minmax(30px, auto) 30px 50px);
    box-sizing: border-box;
    margin: 20px;
    font-size: 12px;
    color: #242424;
}
.invitation-announce-plan-item {
    border: 4px solid #EA4E19;
    display: grid;
    grid-row: span 4;
    grid-column: 1 / 3;
    grid-template-rows: subgrid;
    grid-template-columns: subgrid;
}
.invitation-announce-plan-recommend {
    grid-row: 1;
    grid-column: 1;
    margin: 2px auto 0;
    padding: 0px 8px;
    border-radius: 4px;
    align-self: end;
    font-weight: bold;
    color: #fff;
    background-color: #EA4E19;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
.invitation-announce-plan-title {
    grid-row: 2 / 3;
    grid-column: 1;
    font-size: 17px;
    text-align: center;
    align-self: center;
    font-weight: bold;
}
.invitation-announce-plan-price {
    grid-row: 3 / 4;
    grid-column: 1;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    align-self: center;
}
.invitation-announce-plan-price-unit {
    font-size: 12px;
    font-weight: normal;
    padding-left: 0.2em;
}
.invitation-announce-plan-description {
    grid-row: 1 / 5;
    grid-column: 2;
    padding: 4px 4px 4px 0;
    font-size: 12px;
    text-align: justify;
    overflow-wrap: break-word;
}
.invitation-announce-plan-button-area {
    grid-row: 4 / 5;
    grid-column: 1;
    display: grid;
    place-content: center;
}
.invitation-announce-plan-button,
.invitation-announce-plan-button:link,
.invitation-announce-plan-button:visited {
    width: 120px;
    margin: auto;
    padding: 10px 5px;
    display: block;
    border-radius: 4px;
    border: none;
    background-color: #EA4E19;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    line-height: 1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    cursor: pointer;
}
.invitation-announce-plan-button:hover {
    text-decoration: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0);
    opacity: 0.75;
}

.inactive {
    pointer-events: none;
    opacity: 0.5;
}

.wrapper main article .invitation-area .login-menu {
    border-top: none;
    max-width: calc(100% - 5px - 5px);
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 10px 0 rgba(255, 255, 255, 1);
}

/* */
.terms-text-area h3 {
    margin-top: 10px;
}
.terms-text-area p {
    padding: 7.5px 10px;
}
.icon-paywall {
    vertical-align: text-bottom;
}
